body  { 
       padding:0px;
       margin:0px;
       font-family:Verdana,Arial,sans-serif;
       font-style:normal;
       font-weight:normal;
       color:#000000;
       background-color:#ffffff;
       background-image:url(grafik/hintergrund_grau.png);
       background-repeat:repeat;
       background-attachment:fixed;
       text-decoration:none;
       word-spacing:normal;
       text-align:center;
       letter-spacing:0px;
       line-height:20px;
       font-size:12px;
       }

#kopf {
       position:fixed;
       padding-top:0px;
       top:0px;
       width:100%;
       min-width:850px;
       height:184px;
       background-color:#ffffff;
       background-image:url(grafik/hintergrund_grau.png);
       background-repeat:repeat;
       background-attachment:fixed;
       z-index:5;
       }

#titl {
       position:absolute;
       top:20px;
       width:100%;
       min-width:850px;
       height:70px;
       line-height:75px;
       font-style:italic;
       font-weight:bold;
       font-size:60px;
       color:#cccccc;
       }

#navi {
       position:absolute;
       top:150px;
       width:100%;
       height:30px;
       font-size:14px;
       font-weight:bold;
       color:#9d4943;
       z-index:5;
       }

#strh {
       position:fixed;
       top:184px;
       width:100%;
       min-width:850px;
       height:729px;
       background-image:url(grafik/streifen_hintergrund.png);
       background-repeat:repeat-y;
       background-position:top center;
       z-index:2;
       }

#cont {
       position:relative;
       margin-left:auto;
       margin-right:auto;
       top:200px;
       width:850px;
       min-width:750px;
       z-index:3;
       }

#food {
       position:absolute;
       top:0px;
       left:70px;
       right:250px;
       text-align:left;
       }

#uebs {
       font-style:italic;
       font-weight:bold;
       font-size:14px;
       color:#9d4943;
       }

#anmg {
       font-style:italic;
       font-weight:normal;
       font-size:10px;
       }

#prei {
       position:absolute;
       right:-170px;
       font-weight:bold;
       color:#9d4943;
       }

#gkarte {
         position:fixed;
         width:100%;
         height:100%;
         text-align:center;
         padding-top:50px;
         color:#ffffff;
         opacity:0;
         background-color:transparent;
         z-index:1;
         }

#gkarte:target {
                transition: opacity 0.5s linear;
                opacity:1;
                background-color:rgba(0,0,0,0.8);
                z-index:6;
                }

#fuss {
       position:fixed;
       width:100%;
       left:0px;
       bottom:0px;
       height:20px;
       text-align:right;
       color:#ffffff;
       z-index:5;
       background-color:#842b27;
       }

#impr {
       position:fixed;
       width:100%;
       left:0px;
       bottom:0px;
       height:20px;
       text-align:left;
       color:#ffffff;
       z-index:5;
       }

a:link    {
           text-decoration: none;
           color:#9d4943;
           }
a:visited {
           text-decoration: none;
           color:#9d4943;
           }
a:hover   {
           text-decoration: none;
           color:#3333ff;
           }
a:active  {
           text-decoration: none;
           color:#9d4943;
           }

a.imp:link      { 
                 text-decoration: none;
                 color:#ffffff;
                 }


a.imp:visited   {
                 text-decoration: none;
                 color:#ffffff;
                 }


a.imp:hover     {
                 text-decoration: none;
                 color:#3333ff;
                 }

a.imp:active    {
                 text-decoration: none;
                 color:#ffffff;
                 }